.header,
.footer,
.contact_service,
.qk_wrap {
    display: none !important;
}

#hd_pop {
    display: none !important;
}

.intro_section {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro_lr {
    width: 50%;
    height: 100%;

    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;

    transition: 0.3s;
}

.acon01_06 {
    bottom: 0;
    width: 54.7754%;
    aspect-ratio: 522 / 281;
}

.acon01_05 {
    bottom: -0.2vw;
    width: 93.6002%;
    aspect-ratio: 892 / 266;
}

.acon01_07 {
    bottom: -7.4vw;
    width: 100.736%;
    aspect-ratio: 960 / 571;
}

.intro_left {
    background: #fffbe8;
}

.intro_left.on {
    background: #ffec97;
}

.intro_right {
    background: #ecfbf9;
}

.intro_right.on {
    background: #bfe6e1;
}

.acon01_01 {
    width: 28.5424%;
    aspect-ratio: 272 / 54;
}

.acon01_02 {
    width: 45.4365%;
    aspect-ratio: 433 / 56;
}

.intro_lr .twrap {
    width: 100%;
    position: absolute;

    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
    transition: 0.3s;
}

.intro_lr .twrap .t2 {
    font-size: 1.042vw;
    margin-top: 1.3vw;
}

.intro_lr.on .twrap {
    top: 37%;
}

.intro_lr .object {
    opacity: 0;
    transform: translateY(20%);
    transition: 0.3s;
}

.intro_lr.on .object {
    opacity: 1;
    transform: translateY(0);
}

.intro_center {
    width: 22.865vw;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

    box-shadow: 0 0 1vw rgba(45, 45, 45, 0.09);
    z-index: 100;
}

.acon01_03 {
    width: 46.5606%;
    aspect-ratio: 203 / 274;
}

.intro_bee {
    position: absolute;
    z-index: 100;
    width: 19.4964%;
    aspect-ratio: 85 / 80;

    offset-path: ellipse(50% 50% at 50% 50%);
    offset-distance: 0%;
    offset-rotate: 0deg;
    animation: orbit 10s linear infinite;
}

@keyframes orbit {
    to {
        offset-distance: 100%;
    }
}


@media screen and (max-width:599px) {
    .intro_section {
        flex-direction: column;
    }

    .intro_section>a {
        width: 100%;
        height: 50%;
    }

    .twrap .t1 {
        width: unset;
        height: 8vw;
    }

    .twrap .t1>img {
        width: unset;
        height: 100%;
    }

    .intro_lr .twrap .t2 {
        font-size: 4.3vw;
        margin-top: 4vw;
    }

    .intro_center {
        width: 40vw !important;
        height: unset !important;
        box-shadow: 0 0 10vw rgba(45, 45, 45, 0.09);
    }

    .intro_bee {
        width: 12vw;
    }
}